/*
Theme Name:     Stratus - Child Theme
Theme URI:      https://demo.themovation.com/stratus/intro/
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.wpforms-submit.contact-submit-btn{
	width: 100%;
	color: #fff !important;
	background-color: #000 !important;
    border: 1px solid #000 !important;
}
div.wpforms-container-full button[type=submit]:hover{
    color: #000 !important;
	background-color: #fff !important;
	background:transparent !important;
}
.img-with-text img{
	border-radius:12px;
}
.img-with-text .title{
	font-size:22px;
	font-weight:600;
	color: #000;
}
.img-with-text .description{
	font-size:14px;
	color: #000;
}

.background-dark div.wpforms-container-full form .wpforms-field-label-inline{
	color:#fff;
}
.background-dark div.wpforms-container-full .wpforms-submit-container{
	display:flex;
}
.background-dark div.wpforms-container-full button[type=submit]{
	margin:0 auto;	
	padding: 15px 60px;
    border-radius: 50px;
    height: auto;
	border:2px solid #fff;
}
.background-dark div.wpforms-container-full button[type=submit]:not(:hover):not(:active){
	background-color: #fff;
    color: #000;
}
.background-dark div.wpforms-container-full button[type=submit]:hover{
	background-color: transparent !important;
    color: #fff !important;
}
div.wpforms-container-full{
	margin-top:0;
}